/*

Theme Name: VillaVibes Mobile

Theme URI: http://www.villavibes.nl/

Description: VillaVibes Mobile Theme

Author: Geev

Author URI: http://www.villavibes.nl/

Version: 1.0.0

Template: genesis

*/



/* # Imports

---------------------------------------------------------------------------------------------------- */


@import url(//fonts.googleapis.com/css?family=Ubuntu:400,500,700);


@import url('css/style_19_12_16_2.css');

/* # HTML5 Reset

---------------------------------------------------------------------------------------------------- */



/* ## Baseline Normalize

--------------------------------------------- */

/* normalize.css v3.0.1 | MIT License | git.io/normalize */



html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}


body .five-sixths,
body .four-fifths,
body .four-sixths,
body .one-fifth,
body .one-fourth,
body .one-half,
body .one-sixth,
body .one-third,
body .three-fifths,
body .three-fourths,
body .three-sixths,
body .two-fifths,
body .two-fourths,
body .two-sixths,
body .two-thirds {
	float: left;
	margin-left: 2.5641025641%;
}

body .one-half,
body .three-sixths,
body .two-fourths {
	width: 48.717948718%;
}

body .one-third,
body .two-sixths {
	width: 31.6239316239%;
}

body .four-sixths,
body .two-thirds {
	width: 63.2478632479%;
}

body .one-fourth {
	width: 23.0769230769%;
}

body .three-fourths {
	width: 69.2307692308%;
}

body .one-fifth {
	width: 17.9487179487%;
}

body .two-fifths {
	width: 35.8974358974%;
}

body .three-fifths {
	width: 53.8461538462%;
}

body .four-fifths {
	width: 71.7948717949%;
}

body .one-sixth {
	width: 14.5299145299%;
}

body .five-sixths {
	width: 72.6495726496%;
}

body .first {
	clear: both;
	margin-left: 0;
}

/* ## Box Sizing

--------------------------------------------- */



*,

input[type="search"] {

	-webkit-box-sizing: border-box;

	-moz-box-sizing:    border-box;

	box-sizing:         border-box;

}



/* ## Float Clearing

--------------------------------------------- */



.author-box:before,

.clearfix:before,

.entry:before,

.entry-content:before,

.footer-widgets:before,

.nav-primary:before,

.nav-secondary:before,

.pagination:before,

.site-container:before,

.site-footer:before,

.site-header:before,

.site-inner:before,

.wrap:before {

	content: " ";

	display: table;

}



.author-box:after,

.clearfix:after,

.entry:after,

.entry-content:after,

.footer-widgets:after,

.nav-primary:after,

.nav-secondary:after,

.pagination:after,

.site-container:after,

.site-footer:after,

.site-header:after,

.site-inner:after,

.wrap:after {

	clear: both;

	content: " ";

	display: table;

}





/* # Defaults

---------------------------------------------------------------------------------------------------- */



/* ## Typographical Elements

--------------------------------------------- */



body {

	background-color: #fff;

	color: #333;

	font-family: Ubuntu, sans-serif;

	font-size: 18px;

	font-weight: 300;

	line-height: 1.625;

	margin: 90px 0 0 0;

}



body.home {
	margin: 70px 0 0 0;

  /*background-image: url('images/bg.jpg');*/

  background-position: top center;

  background-repeat: no-repeat;

}



a,

button,

input:focus,

input[type="button"],

input[type="reset"],

input[type="submit"],

textarea:focus,

.button,

.gallery img {

	-webkit-transition: all 0.1s ease-in-out;

	-moz-transition:    all 0.1s ease-in-out;

	-ms-transition:     all 0.1s ease-in-out;

	-o-transition:      all 0.1s ease-in-out;

	transition:         all 0.1s ease-in-out;

}



::-moz-selection {

	background-color: #333;

	color: #fff;

}



::selection {

	background-color: #333;

	color: #fff;

}



a {

	color: #e5554e;

	text-decoration: none;

}



a:hover {

	color: #333;

}



p {

	margin: 0 0 28px;

	padding: 0;

}



ol,

ul {

	margin: 0;

	padding: 0;

}



li {

	list-style-type: none;

}



b,

strong {

	font-weight: 700;

}



blockquote,

cite,

em,

i {

	font-style: italic;

}



blockquote {

	margin: 40px;

}



blockquote::before {

	content: "\201C";

	display: block;

	font-size: 30px;

	height: 0;

	left: -20px;

	position: relative;

	top: -10px;

}





/* ## Headings

--------------------------------------------- */



h1,

h2,

h3,

h4,

h5,

h6 {

	color: #333;

	font-family: Ubuntu, sans-serif;

	font-weight: 400;

	line-height: 1.2;

	margin: 0 0 10px;

}



h1 {

	font-size: 26px;

    text-align: center;

}



.section-box h1 {

   color: #272727;

   font-weight: bold;

}



#vips h1 {

  color: #EC2000;

}



h2 {

	font-size: 30px;

}



h3 {

	font-size: 24px;

}



h4 {

	font-size: 20px;

}



h5 {

	font-size: 18px;

}



h6 {

	font-size: 16px;

}



/* ## Objects

--------------------------------------------- */



embed,

iframe,

img,

object,

video,

.wp-caption {

	max-width: 100%;

}



img {

	height: auto;

}



.featured-content img{

	width: auto;

}



.mar-top-10 {

  margin-top: 10px;

}



.mar-top-20 {

  margin-top: 20px!important;

}



/* ## Forms

--------------------------------------------- */



input,

select,

textarea {

	background-color: #fff;

	border: 1px solid #ddd;

	color: #333;

	font-size: 16px;

	font-weight: 300;

	padding: 14px;

	width: 100%;

}



input[type="text"],

input[type="email"] {

  -webkit-box-shadow: inset 1px 1px 5px 0px #e1e1e1;

    -moz-box-shadow: inset 1px 1px 5px 0px #e1e1e1;

    box-shadow: inset 1px 1px 5px 0px #e1e1e1;

}



input:focus,

textarea:focus {

	border: 1px solid #999;

	outline: none;

}



input[type="checkbox"],

input[type="image"],

input[type="radio"] {

	width: auto;

}



::-moz-placeholder {

	color: #ccc;

	font-weight: 400;

	opacity: 1;

}



::-webkit-input-placeholder {

	color: #ccc;

	font-weight: 400;

}



button,

input[type="button"],

input[type="reset"],

input[type="submit"],

.button {

  display: inline-block;

  width: 100%;

  background: #00AEEF;

  padding: 10px;

  font-weight: normal;

  color: #fff;

  position: relative;

  margin-bottom: 5px;

  text-align: left;

  border: none;

  line-height: 26px;

}



button:after,

input[type="button"]:after,

input[type="reset"]:after,

input[type="submit"]:after,

.button:after {

  font-family: FontAwesome;

  content: "\f054";

  position: absolute;

  right: 10px;

  color: #fff;

}



button:hover,

input:hover[type="button"],

input:hover[type="reset"],

input:hover[type="submit"],

.button:hover {

	background-color: #EDEDED;

	color: #000;

}



.button-a {

  background: #EC2000;

  color: #FFF;

}



.button-a:after,

.button-b:after,

.button-c:after {

  color: #FFF;

}



.button-b {

  background: #333333;

  color: #FFF;

}



.button-c {

  background: #8bbe00;

  color: #FFF;

}



.button-d {

  background: #FFF;

  color: #272727;

}



input[type="search"]::-webkit-search-cancel-button,

input[type="search"]::-webkit-search-results-button {

	display: none;

}



.aligncenter {

  text-align: center;

}



/* Trip list */



.trip-list .trip-list-header {

  font-weight: bold;

  padding-bottom: 15px;

  border-bottom: 4px dotted #939598;

}



.trip-list .single-trip {

  border-bottom: 1px solid #d1d2d4;

  padding: 15px 0;

  font-size: 14px;

}

.trip-list .single-trip .age {
	position: relative;
}

.trip-list .single-trip .age:after {
    width: 15px;
    height: 20px;
    content: "\f105";
    font-family: 'FontAwesome';
    position: absolute;
    right: 0;
    font-size: 18px;
    line-height: 24px;
}





.trip-list .single-trip .single-trip-info {

  text-align: center;

  padding: 10px 0;

}



.trip-list .single-trip .single-trip-info .one-half {

  padding: 10px 0;

  width: 48%;

  float: left;

  font-size: 14px;

}



.trip-list .single-trip a.single-trip-trigger {

  color: #333;

}



.trip-list .single-trip a.single-trip-trigger .trip-name {

  color: #EC2000;

  font-weight: 500;

}



.trip-list .single-trip .single-trip-info {

  display: none;

  font-size: 16px;

}



.trip-list .single-trip.default-open .single-trip-info {

  display: block;

}



.trip-list .single-trip .single-trip-info .email-trip {

  margin-top: 10px 0;

}



#trip-email-form {

  display: none;

}



.success-message {

  padding: 10px;

  text-align: center;

  color: #FFF;

  background: #8abc00;

  margin: 10px 0;

}



.trip-icon {

  display: inline-block;

  width: 32px;

  text-align: center;

  vertical-align: middle;

}



.trip-icon img {

  width: 60%;

}

/* Trip statuse colors */



.fa-circle.status-1 {

  color: #09CC61;

}



.fa-circle.status-2 {

  color: #ffba00;

}



.fa-circle.status-3 {

  color: #ec2000;

}



/* Misc */



.label {

  font-weight: bold;

}





/* ## Tables

--------------------------------------------- */



table {

	border-collapse: collapse;

	border-spacing: 0;

	line-height: 2;

	margin-bottom: 40px;

	width: 100%;

}



tbody {

	border-bottom: 1px solid #ddd;

}



td,

th {

	text-align: left;

}



td {

	border-top: 1px solid #ddd;

	padding: 6px 0;

}



th {

	font-weight: 400;

}





/* # Structure and Layout

---------------------------------------------------------------------------------------------------- */



/* ## Site Containers

--------------------------------------------- */



.wrap,

.page article,

.blog main.content,

.single-post main.content {

	margin: 0 auto;

    padding: 10px;

	max-width: 480px;

    min-width: 280px;

}



.site-inner {

	clear: both;

}



/* ## Column Widths and Positions

--------------------------------------------- */



/* ### Wrapping div for .content and .sidebar-primary */



.content-sidebar-sidebar .content-sidebar-wrap,

.sidebar-content-sidebar .content-sidebar-wrap,

.sidebar-sidebar-content .content-sidebar-wrap {

	width: 980px;

}



.content-sidebar-sidebar .content-sidebar-wrap {

	float: left;

}



.sidebar-content-sidebar .content-sidebar-wrap,

.sidebar-sidebar-content .content-sidebar-wrap {

	float: right;

}



/* ### Content */



.content {
	width: 100%;


}



.content-sidebar .content,

.content-sidebar-sidebar .content,

.sidebar-content-sidebar .content {

	float: left;

}



.content-sidebar-sidebar .content,

.sidebar-content-sidebar .content,

.sidebar-sidebar-content .content {

	width: 580px;

}



.full-width-content .content {

	width: 100%;

}



/* ### Primary Sidebar */



.sidebar-primary {

	float: right;

	width: 360px;

}



.sidebar-content .sidebar-primary,

.sidebar-sidebar-content .sidebar-primary {

	float: left;

}



/* ### Secondary Sidebar */



.sidebar-secondary {

	float: left;

	width: 180px;

}



.content-sidebar-sidebar .sidebar-secondary {

	float: right;

}



/* ## Column Classes

--------------------------------------------- */

/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */





.first {

	clear: both;

	margin-left: 0;

}



/* # Common Classes

---------------------------------------------------------------------------------------------------- */



/* ## Avatar

--------------------------------------------- */



.avatar {

	float: left;

}



.alignleft .avatar,

.author-box .avatar {

	margin-right: 24px;

}



.alignright .avatar {

	margin-left: 24px;

}



.comment .avatar {

	margin: 0 16px 24px 0;

}


/* ## Breadcrumb

--------------------------------------------- */

/* Breadcrumbs */

#breadcrumbs {
	display: none;
}

.breadcrumb {
	padding: 20px 10px;	
	margin-bottom: 10px;
	font-weight: bold;
	background: #f5f5f5;
	font-size: 14px;
	color: #00AEEF;

}


.breadcrumb a {

  color: #00AEEF;

}



.breadcrumb i {

  font-size: 12px;

  margin: 0 10px;

  color: #999;

}


/* ## Genesis

--------------------------------------------- */


.archive-description,

.author-box {

	background-color: #fff;

	font-size: 16px;

	margin-bottom: 40px;

	padding: 40px;

}



.author-box-title {

	font-size: 16px;

	margin-bottom: 4px;

}



.archive-description p:last-child,

.author-box p:last-child {

	margin-bottom: 0;

}



/* ## Search Form

--------------------------------------------- */



.search-form {

	overflow: hidden;

}



.site-header .search-form {

	float: right;

	margin-top: 12px;

}



.entry-content .search-form,

.site-header .search-form {

	width: 50%;

}



.genesis-nav-menu .search input[type="submit"],

.widget_search input[type="submit"] {

	border: 0;

	clip: rect(0, 0, 0, 0);

	height: 1px;

	margin: -1px;

	padding: 0;

	position: absolute;

	width: 1px;

}



/* ## Titles

--------------------------------------------- */



.archive-title {

	font-size: 20px;

}



.entry-title {

	font-size: 36px;

}



.entry-title a,

.sidebar .widget-title a {

	color: #333;

}



.entry-title a:hover {

	color: #e5554e;

}



.widget-title {

	font-size: 18px;

	margin-bottom: 20px;

}



.footer-widgets .widget-title {

	color: #fff;

}



/* ## WordPress

--------------------------------------------- */



a.aligncenter img {

	display: block;

	margin: 0 auto;

}



a.alignnone {

	display: inline-block;

}



.alignleft {

	float: left;

	text-align: left;

}



.alignright {

	float: right;

	text-align: right;

}



a.alignleft,

a.alignnone,

a.alignright {

	max-width: 100%;

}



img.centered,

.aligncenter {

	display: block;

	margin: 0 auto 24px;

}



img.alignnone,

.alignnone {

	margin-bottom: 12px;

}



a.alignleft,

img.alignleft,

.wp-caption.alignleft {

	margin: 0 24px 24px 0;

}



a.alignright,

img.alignright,

.wp-caption.alignright {

	margin: 0 0 24px 24px;

}



.wp-caption-text {

	font-size: 14px;

	font-weight: 700;

	text-align: center;

}



.entry-content p.wp-caption-text {

	margin-bottom: 0;

}



.sticky {

}





/* # Widgets

---------------------------------------------------------------------------------------------------- */



.widget {

	word-wrap: break-word;

}



.widget ol > li {

	list-style-position: inside;

	list-style-type: decimal;

	padding-left: 20px;

	text-indent: -20px;

}



.widget li li {

	border: none;

	margin: 0 0 0 30px;

	padding: 0;

}



.widget_calendar table {

	width: 100%;

}



.widget_calendar td,

.widget_calendar th {

	text-align: center;

}



/* ## Featured Content

--------------------------------------------- */



.featured-content .entry {

	border-bottom: 2px solid #f5f5f5;

	margin-bottom: 20px;

	padding: 0 0 24px;

}



.footer-widgets .entry {

	border-bottom: 1px dotted #666;

}



.featured-content .entry-title {

	font-size: 20px;

}





/* # Plugins

---------------------------------------------------------------------------------------------------- */





/* ## Jetpack

--------------------------------------------- */



#wpstats {

	display: none;

}





/* # Site Header

---------------------------------------------------------------------------------------------------- */



.site-header .wrap {

  padding: 10px 0 5px 5px;

}




.header-right {
    margin-top: -80px;
    width: 100%;
    padding-left: 100px;
}

.header-meta {
	width: 100%;
	background: #00AEEF;	
	color: #fff;
	font-weight: bold;
	text-align: left;
	font-size: 16px;
	padding: 7px 10px 7px 0;
	position: absolute;
	top: 0;
	left: 0px;
}

.header-meta a {
  color: #fff;
  text-decoration: none;  
}

.home .header-meta,
.home .header-meta a {
  color: #fff;
}

.header-meta .phone,
.header-meta .email {
	width: 50%;
	float: left;
}

.header-meta .phone {
	padding: 0 0 0 10px;
}

.header-meta .phone:before,
.header-meta .email:before {
  display: inline-block;
  background-repeat: no-repeat;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  font-family: 'FontAwesome';
}

.header-meta .phone:before {
  content: "\f095";

}

.header-meta .email:before {
  content: "\f003";
}



/*

.home .header-right .header-meta .phone:before {

  background-position: -140px 0px;

}



.home .header-right .header-meta .email:before {

   background-position: -110px 2px;

}

*/



/*
.header-meta .phone:before {

  background-position: -30px -27px;

}



.header-meta .email:before {

  background-position: -55px -27px;

}
*/



.header-right .header-subtitle {
	margin-top: 25px;
	color: #ec2000;
	font-weight: bold;
	line-height: 16px;
	font-size: 14px;
	float: left;
}



.site-title {

	font-size: 32px;

	font-weight: 400;

	line-height: 1.2;

}



.site-title a,

.site-title a:hover {

	color: #333;

}



.header-image .site-title > a {
	background: url(images/logo.png) no-repeat left;
    background-size: contain;
	float: left;
    height: 90px;
    width: 80px;
	width: 100%;
	position: relative;
	z-index: 1000;
}



.site-description {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.2;
	text-indent: 0px !important;
	width: 130px;
    position: absolute;
    top: 19px;
    left: 92px;
    color: #e5554e;
	
}



.site-description,

.site-title {

	margin-bottom: 0;

}



.header-image .site-description,

.header-image .site-title {

	display: block;

	text-indent: -9999px;

}



/* Slider */



.slide {

  padding: 0 50px;

  text-align: center;

}



.slide a {

  color: #272727;

}



.slider .slide img {

  margin: 0px auto;

}



/* ## Widget Area

--------------------------------------------- */



.site-header .widget-area {

	float: right;

	text-align: right;

	width: 800px;

}





/* # Site Navigation

---------------------------------------------------------------------------------------------------- */



.mobile-navigation {
	display: none;
}


.genesis-nav-menu {

	clear: both;

	font-size: 16px;

	line-height: 1;

	width: 100%;

}



.genesis-nav-menu .menu-item {

	display: inline-block;

	text-align: left;

}



.genesis-nav-menu a {

	color: #333;

	display: block;

	padding: 30px 24px;

}



.genesis-nav-menu a:hover,

.genesis-nav-menu .current-menu-item > a,

.genesis-nav-menu .sub-menu .current-menu-item > a:hover {

	color: #e5554e;

}



.genesis-nav-menu .sub-menu {

	left: -9999px;

	opacity: 0;

	position: absolute;

	-webkit-transition: opacity .4s ease-in-out;

	-moz-transition:    opacity .4s ease-in-out;

	-ms-transition:     opacity .4s ease-in-out;

	-o-transition:      opacity .4s ease-in-out;

	transition:         opacity .4s ease-in-out;

	width: 200px;

	z-index: 99;

}



.genesis-nav-menu .sub-menu a {

	background-color: #fff;

	border: 1px solid #eee;

	border-top: none;

	font-size: 14px;

	padding: 20px;

	position: relative;

	width: 200px;

}



.genesis-nav-menu .sub-menu .sub-menu {

	margin: -55px 0 0 199px;

}



.genesis-nav-menu .menu-item:hover {

	position: static;

}



.genesis-nav-menu .menu-item:hover > .sub-menu {

	left: auto;

	opacity: 1;

}



.genesis-nav-menu > .first > a {

	padding-left: 0;

}



.genesis-nav-menu > .last > a {

	padding-right: 0;

}



.genesis-nav-menu > .right {

	color: #fff;

	float: right;

	list-style-type: none;

	padding: 30px 0;

}



.genesis-nav-menu > .right > a {

	display: inline;

	padding: 0;

}



.genesis-nav-menu > .rss > a {

	margin-left: 48px;

}



.genesis-nav-menu > .search {

	padding: 10px 0 0;

}





/* ## Primary Navigation

--------------------------------------------- */



.nav-primary {

	background-color: #333;

}



.nav-primary .genesis-nav-menu a {

	color: #fff;

}



.nav-primary .genesis-nav-menu .sub-menu a {

	color: #333;

}



.nav-primary .genesis-nav-menu a:hover,

.nav-primary .genesis-nav-menu .current-menu-item > a,

.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {

	color: #e5554e;

}



/* ## Secondary Navigation

--------------------------------------------- */



.nav-secondary {

	background-color: #fff;

}



.mobile-fp-content {

  margin-top: 20px!important;

}





/* # Content Area

---------------------------------------------------------------------------------------------------- */



/* ## Entries

--------------------------------------------- */





.entry-content ol,

.entry-content ul {

	margin-bottom: 28px;

	margin-left: 40px;

}



.entry-content ol > li {

	list-style-type: decimal;

}



.entry-content ul > li {

	list-style-type: disc;

}



.entry-content ol ol,

.entry-content ul ul {

	margin-bottom: 0;

}



.entry-content code {

	background-color: #333;

	color: #ddd;

}



/* ## Entry Meta

--------------------------------------------- */



p.entry-meta {

	font-size: 16px;

	margin-bottom: 0;

}



.entry-header .entry-meta {

	margin-bottom: 24px;

}



.entry-footer .entry-meta {

	border-top: 2px solid #f5f5f5;

	padding-top: 24px;

}



.entry-categories,

.entry-tags {

	display: block;

}



.entry-comments-link::before {

	content: "\2014";

	margin: 0 6px 0 2px;

}



/* ## Pagination

--------------------------------------------- */



.pagination {

	clear: both;

	margin: 40px 0;

}



.adjacent-entry-pagination {

	margin-bottom: 0;

}



.archive-pagination li {

	display: inline;

}



.archive-pagination li a {

	background-color: #333;

	color: #fff;

	cursor: pointer;

	display: inline-block;

	font-size: 16px;

	padding: 8px 12px;

}



.archive-pagination li a:hover,

.archive-pagination .active a {

	background-color: #e5554e;

}



/* ## Comments

--------------------------------------------- */



.comment-respond,

.entry-comments,

.entry-pings {

	background-color: #fff;

	margin-bottom: 40px;

}



.comment-respond,

.entry-pings {

	margin-top: 40px;

    border-top: 1px solid #dedede;

    padding-top: 20px;

}



.entry-comments {

	padding: 40px;

}



.comment-header {

	font-size: 16px;

}



li.comment {

	background-color: #f5f5f5;

	border: 2px solid #fff;

	border-right: none;

}



.comment-content {

	clear: both;

}



.comment-list li {

	margin-top: 24px;

	padding: 32px;

}



.comment-list li li {

	margin-right: -32px;

}



.comment-respond input[type="email"],

.comment-respond input[type="text"],

.comment-respond input[type="url"] {

	width: 50%;

}



.comment-respond label {

	display: block;

	margin-right: 12px;

}



.entry-comments .comment-author {

	margin-bottom: 0;

}



.entry-pings .reply {

	display: none;

}



.bypostauthor {

}



.form-allowed-tags {

	background-color: #f5f5f5;

	font-size: 16px;

	padding: 24px;

}





/* # Sidebars

---------------------------------------------------------------------------------------------------- */



.sidebar {

	font-size: 16px;

}



.sidebar li {

	border-bottom: 1px dotted #ddd;

	margin-bottom: 10px;

	padding-bottom: 10px;

}



.sidebar p:last-child,

.sidebar ul > li:last-child {

	margin-bottom: 0;

}



.sidebar .widget {

	background-color: #fff;

	margin-bottom: 40px;

	padding: 40px;

}





/* List */



/* Section box */



.section-box {

  padding: 10px 0;

}



/* Newsletter */



#vips {

  text-align: center;

}



.vip-newsletter .mc4wp-form {

  display: inline-block;

  position: relative;

  width: 100%;

  margin: 20px 0 0 0;

}



.vip-newsletter .newsletter-input input {

  padding-right: 60px;

}



.vip-newsletter .newsletter-name,

.vip-newsletter .newsletter-voor-nop {

  display: none;

}



.vip-newsletter .newsletter-submit {

  position: absolute;

  top: 0px;

  right: 0px;

}



.vip-newsletter .newsletter-submit input {

  text-align: center;

  background: #A0CA31;

  padding: 0px 10px;

  margin: 0px;

  height: 48px;

  border: 0px;

}



.vip-newsletter .newsletter-submit input:hover {

  color: #FFF;

  background: #add63e;

}





/* # Site Footer

---------------------------------------------------------------------------------------------------- */



.site-footer {

	background-color: #fff;

	font-size: 16px;

	line-height: 1;

	padding: 40px 0;

	text-align: center;

}



.site-footer p {

	margin-bottom: 0;

}



/* Icons */



.icon-button, .has-icon {

  position: relative;

  padding-left: 45px;

}



.has-icon .icon,

.icon-button:before {

  position: absolute;

  left: 10px;

  top: 12px;

}



.icon-button:before {

  background-image: url('images/icons.png');

  background-repeat: no-repeat;

  content: " ";

  display: inline-block;

}



.icon-calendar:before {

  height: 20px;

  width: 28px;

  background-position: -80px 0px;

}



.icon-misc-blue:before {

  height: 20px;

  width: 28px;

  background-position: -87px -28px;

}



.icon-camera:before {

  height: 20px;

  width: 28px;

  background-position: -23px 0px;

}



.icon-customer:before {

  height: 20px;

  width: 28px;

  background-position: -50px 0px;

}



.icon-speaker:before {

  height: 20px;

  width: 24px;

  background-position: 0px 0px;

}



.icon-play:before {

  background: none;

  font-family: FontAwesome;

  content: "\f04b";

  padding-left: 4px;

}

.icon-page:before {

  background: none;

  font-family: FontAwesome;

  content: "\f0f6";

  padding-left: 4px;

}



.icon-question:before {

  background: none;

  font-family: FontAwesome;

  content: "\f128";

  padding-left: 4px;

}



/*

 * Trip categories

 */



.trip-categories-wrapper {

  margin-top: 20px;

}



#trip-categories ul li {

  margin: 6px 0;

}



.home #trip-categories ul li {

  margin: 0;

}



#trip-categories ul {

  margin-top: 20px;

}



#trip-categories ul li a,

#trip-categories ul li a {

  box-shadow: 0 1px 8px 2px #F2F2F2;

}



.home #trip-categories ul li a {

  box-shadow: none;

}



#trip-categories .extra-text {

  margin: 10px 0;

}



#trip-categories .trip-category-column {

  float: left;

  width: 48%;

  margin-top: 10px;

}



#trip-categories .trip-category-column:nth-child(odd) {

   float: right;

}



#trip-categories .trip-category-column img {

  width: 100%;

}



#trip-categories .single-trip-category {

  padding: 0px;

  min-width: inherit;

}



#trip-categories .single-trip-category h1 {

  font-weight: normal;

  text-transform: uppercase;

  color: #4c4c4c;

  font-size: 18px;

}



ul.button-list {

  list-style-type: none;

  margin: 0px;

}



ul.button-list li {

  list-style-type: none;

}



/* Misc */



.mobile-description ul {

  list-style-image: url('images/blue_dot.png');

  margin-left: 15px;

}



.mobile-description ul li {

  margin: 10px 0;

}



.mobile-description ul li ul{

  list-style-image: url('images/red_dot.png');

}



/*

 * Reviews

 */



.review-overview article h1.review-title {

  text-align: left;

}



#reviews {

  background-color: #e52218;

  color: #FFF;

  background-image: url('images/review-bottom.png');

  background-position: bottom center;

  background-repeat: no-repeat;

  background-size: contain;

  margin-top: 34px;

  padding-bottom: 40px;

}



#reviews .review-top-bg {

  background-image: url('images/review-top.png');

  background-position: bottom center;

  background-repeat: no-repeat;

  background-size: contain;

  height: 31px;

  width: 100%;

  margin-top: -34px;

}



#reviews h1 {

  color: #FFF;

  margin-bottom: 20px;

}



#reviews .review-slider .slide {

  text-align: center;

  padding: 0 20px;

}



#reviews .review-slider .slide .review-content {

  font-size: 14px;

  margin-top: 10px;

}



.review-slider .review-image {

  height: 200px;

  width: 200px;

  border-radius: 50%;

  -webkit-border-radius: 50%;

  -moz-border-radius: 50%;

  margin: 0px auto;

}



/*

 * Gravity forms

 */



.gform_wrapper {

  max-width: 100%!important;

}



.gform_wrapper input,

.gform_wrapper div.validation_error,

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {

  width: 100%!important;

}



.gform_wrapper .gform_footer {

  margin: 0px!important;

}



.gform_wrapper div.validation_error {

  display: none;

}



.gform_wrapper li.gfield.gfield_error {

  border: 0px!important;

}



.gform_wrapper li.gfield input,

.gform_wrapper li.gfield select {

  width: 100%!important;

}



/* Header images */



#after-header-img,

.review-slider .review-image {

  background-repeat: no-repeat;

  background-position: center, center;

  background-size: cover;

}



#after-header-img {
  height: 180px;
  padding-top: 130px;

}



#after-header-img h1 {

  color: #272727;

  font-weight: bold;

  font-size: 32px;

}



#after-header-img h1.white {

  color: #FFF;

}



/* Misc */



.subtitle-year {

  text-align: center;

  font-weight: bold;

  font-size: 35px;

  margin-top: -20px;

}



.page-id-1605 .page .entry-content .one-third {

    width: 100%;

    float: none;

    clear: both;

    margin: 0px;

}



/* Photo overview */



.blog-overview-wrapper .blog-media {

  max-width: 320px;

  margin: 0 auto;

}



.blog-overview-wrapper .single-media {

  position: relative;

  margin-top: 20px;

}



.blog-overview-wrapper .media-description {

    background: #EC2000;

    color: #FFF;

    text-align: center;

    max-width: 320px;

    position: absolute;

    width: 100%;

    bottom: 7px;

    padding: 5px;

    font-size: 14px;

}



.post_format-post-format-gallery .bx-wrapper .bx-prev {

  left: 18%;

  color: #FFF;

  text-shadow: 1px 1px 1px #272727;

}



.post_format-post-format-gallery .bx-wrapper .bx-next {

  right: 18%;

  color: #FFF;

  text-shadow: 1px 1px 1px #272727;

}



.bx-wrapper .bx-prev,

.bx-wrapper .bx-next {

  top: 35%!important;

}



.bx-wrapper .gallery img {

  display: inline;

}



.gallery {

  margin-top: 20px;

}



.gallery figure {

  text-align: center;

}



.gallery figure img {

  margin-left: 10px;

}



figure {

  margin: 0px;

}



/* Warranty section */

.warranty-section h2 {
	text-align: center;
	padding: 0 40px;
    font-size: 16px !important;
    font-weight: 700;	
}


.warranty-section .check-item {

  font-size: 15px;

  margin-top: 10%;

  padding: 0 20px;

}



.warranty-section .check-item .check-title {

  font-weight: bold;

  font-size: 24px;

  margin-bottom: 15px;

  position: relative;

  line-height: 24px;

  display: inline-block;

}



.warranty-section .check-item .check-title:before {

  background: url('images/check.png') top left no-repeat;

  height: 30px;

  width: 30px;

  content: " ";

  display: inline-block;

  position: absolute;

  left: -40px;

  top: 0px;

}



.warranty-section .check-item p {

  margin-bottom: 0 !important;

}



/* Blog */



.blog main.content {

  margin-top: 20px;

}



.blog article {

  border-bottom: 1px solid #dedede;

  margin-bottom: 10px;

  padding-bottom: 10px;

}



.blog article h2 {

  font-size: 22px;

}



.blog article .entry-content {

  font-size: 16px;

}



.mobile-explain {

  font-size: 13px;

}



/* 404 */



.error404 article.entry {

  background: #F5F5F5;

  padding: 50px;

  margin-top:40px;

}



.error404 .entry-content .search-form {

  margin-top: 20px;

}



.error404 .entry-content .search-form input[type="search"] {

    width: 70%;

}



.error404 .entry-content .search-form input[type="submit"] {

  width: auto!important;

  padding: 11px;

}



/* Custom quote section */



.custom-quote-section h2 {

  display: none;

}



.custom-quote-section .review-title {

  text-align: left;

}



/* Mobile menu */



.sidr{

	display: none;

	position: absolute;

	position: fixed;

	top: 0;

	height: 100%;

	z-index: 999999;

	width: 260px;

	overflow-x: auto;

	overflow-y: auto;

	font-size: 15px;

	background: #333333;

	color: #fff;

}



.sidr .sidr-inner{

	padding: 0 0 15px;

}



.sidr .sidr-inner > p{

	margin-left: 15px;

	margin-right: 15px;

}



.sidr.right{

	left: auto;

	right: -260px;

}



.sidr.left{

	left: -260px;

	right: auto;

}



.sidr ul{

	display: block;

	margin: 0 0 15px;

	padding: 0;

}



.sidr ul li{

	display: block;

	margin: 0;

	line-height: 48px;

	border-bottom: 1px solid #5C5C5C;

}



.sidr ul li:hover > a,.sidr ul li:hover > span,.sidr ul li.active > a,.sidr ul li.active > span,.sidr ul li.sidr-class-active > a,.sidr ul li.sidr-class-active > span{

	background: #EC2000;

}



.sidr ul li a,.sidr ul li span{

	padding: 0 15px;

	display: block;

	text-decoration: none;

	color: #fff;

    text-transform: uppercase;

    font-size: 14px;

    font-weight: 400;

}



.sidr ul li ul{

	border-bottom: none;

	margin: 0;

}



.sidr ul li ul li{

	line-height: 40px;

	font-size: 13px;

}



.sidr ul li ul li:last-child{

	border-bottom: none;

}



.sidr ul li ul li:hover,.sidr ul li ul li.active,.sidr ul li ul li.sidr-class-active{

	border-top: none;

	line-height: 41px;

}



.sidr ul li ul li a,.sidr ul li ul li span{

	color: rgba(51, 51, 51, 0.8);

	padding-left: 30px;

}



#mobile-menu-content {

  display: none;

}



#sgr-logo {

  text-align: center;

}



/* Mobile top bar */



#open-mobile-menu {

  cursor: pointer;

}



#mobile-top-bar {

  background: #EC2000;

  color: #FFF;

}



#mobile-top-bar .wrap {

  padding: 5px 10px;

}



#mobile-top-bar a {

  color: #FFF;

}



.read-more-content {

  display: none;

}

.gca-column {
  float: none!important;
  width: 100%!important;
  margin-left: 0px!important;
}

.trip-list-divider {
  display: none;
}

.open-trip-list-divider-wrapper {
  text-align: center;
  margin-top: 20px;
}

.open-trip-list-divider:after {
  content: "\f078";
}

.open-trip-list-divider.is-open:after {
  content: "\f077";
}

.intro-text ul {
      list-style-image: url(images/blue_dot.png);
  margin: 20px 0 0 20px;
}

.intro-text ul li {
  list-style-type: disc;
  margin: 10px 0;
}

.nivo-lightbox-title-wrap {
	display: none;
}

@media all and (max-width:430px) {


    .header-right .header-meta {

      font-size: 14px;

    }



    .post_format-post-format-gallery .bx-wrapper .bx-prev {

      left: 15%;

    }



    .post_format-post-format-gallery .bx-wrapper .bx-next {

      right: 15%;

    }



    .bx-wrapper .fix {

      margin-left: 10px;

    }



    .bx-wrapper img {

      margin-left: 0px!important;

      width: 100%;

    }



    .bx-wrapper .bx-viewport {

      left: 0px!important;

    }



    .entry-title {

      font-size: 30px;

    }



    #reviews .review-slider .slide .review-content {

      padding-left: 20px;

      padding-right: 20px;

    }



}



@media all and (max-width:360px) {


    .trip-list .single-trip,
    .button.icon-button {

      font-size: 14px;

    }

    .trip-list .single-trip {
      font-size: 12px;
    }

    .trip-list .single-trip .trip-icon {
      width: 18px;
    }



    .home #trip-categories ul li {

      font-size: 14px;

    }



    .warranty-section .bx-wrapper img {

      margin-top: 0%;

    }



    .trip-info-content .label {
      display: block;
    }


    .gform_wrapper input[type="checkbox"] {
      margin-right: 15px;
    }

}

@media all and (max-width:319px) {

    .trip-list .single-trip .trip-icon {

      display: none;

    }

}

/*
    This has been added to create the fade button to display all trips

    @author Richard Mauritz
    @since 19-02-2019
*/
.trip-list {
    position: relative;
    margin-bottom: 30px;
}

.open-trip-list-divider-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 90px;
    margin-top: 0;
    padding: 10px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.open-trip-list-divider-wrapper.is-open {
    position: static;
    height: 60px;
}

.open-trip-list-divider-wrapper.is-open .open-trip-list-divider {
    background-color: #00AEEF;
    color: #fff;
}

.open-trip-list-divider-wrapper .open-trip-list-divider {
    background-color: #00AEEF;
    position: absolute;
    color: #fff;
    bottom: 0;
    left: 10px;
    width: calc(100% - 20px);
    text-align: center;
}

.open-trip-list-divider-wrapper .open-trip-list-divider::before {
    position: absolute;
    content: " ";
    width: 0;
    height: 0;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-top: 15px solid #00AEEF;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
    transition: all .12s ease-in-out;
}

.open-trip-list-divider-wrapper .open-trip-list-divider.is-open::before {
    position: absolute;
    content: " ";
    width: 0;
    height: 0;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-bottom: 15px solid #00AEEF;
    bottom: auto;
    top: -15px;
}

.open-trip-list-divider-wrapper .open-trip-list-divider::after {
    position: absolute;
    margin-left: 0;
    bottom: -20px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.open-trip-list-divider-wrapper .open-trip-list-divider.is-open::after {
    top: 5px;
    bottom: auto;
}

/**
 * Toegevoegd door Richard op 27-07-2020
 */
.toggle-submenu {
  position: relative;
  background-color: #fff;
  width: auto;
  float: right;
  top: -6px;
}

.toggle-submenu::after {
  display: none;
}

.toggle-submenu .fa {
  color: #00AEEF;
}

.menu-mobile-menu-container .sub-menu {
  display: none;
}

.menu-mobile-menu-container .sub-menu li {
  padding-left: 25px;
}

#menu-footer {
  background-color: #00aeef;
  position: sticky;
  bottom: 0;
  display: flex;
}

#menu-footer a {
  color: #fff;
  flex-grow: 1;
  text-align: center;
  padding: .6rem;
  font-size: 22px;
}

#menu-footer a:not(:last-child) {
  border-right: 1px solid #03a4df;
}

#toggle-search-form {
  position: sticky;
  top: 120px;
  z-index: 30;
}

#trip-search-form {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  visibility: hidden;
  opacity: 0;
  transition: all .12s ease-in-out;
}

#trip-search-form.show {
  display: block;
  visibility: visible;
  opacity: 1;
}

#trip-search-form .wrap {
  background-color: #fff;
  height: 100%;
  max-width: 300px;
}

#trip-search-form::after {
  background-color: rgba(0, 0, 0, .4);
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

#trip-search-form .select-style,
#trip-search-form input {
  margin-bottom: 5px;
}

#close-search-form {
  background-color: transparent;
  text-align: center;
  color: black;
}

#close-search-form::after {
  display: none;
}

.green-check {
	margin: 0 !important;
	padding: 0 !important;
	list-style-type: none !important;
	list-style: none !important;
}

.green-check li {
	list-style-type: none !important;
	padding: 0 0 0 15px !important;
}

.green-check li:before {
	content: "✓ ";
	color: #99cc00;
	margin-left: -15px
	
}